@charset "utf-8";
html {
  font-size: 100px;
}

body {
  font-family: Arial, "PingFang SC", "Microsoft YaHei", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #333333;
  padding: 0;
  margin: 0;
  font-size: 0.16rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
hr,
input,
p {
  padding: 0;
  margin: 0;
  list-style: none;
  outline: none;
}

a {
  color: inherit;
  font: inherit;
  text-decoration: none;
  outline: none;
  transition: all 0.5s ease;
}

a:hover {
  text-decoration: none;
}

a:focus {
  border: none;
  outline: none;
  text-decoration: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  clear: both;
  content: "";
  display: block;
  width: 0;
  height: 0;
  visibility: hidden;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  border: none;
  outline: none;
}

.container {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}

@media (min-width: 1080px) {
  .container {
    width: 1000px;
    padding: 0;
  }
}
@media (min-width: 1280px) {
  .container {
    width: 1200px;
    padding: 0;
  }
}
@media (min-width: 1480px) {
  .container {
    width: 1400px;
    padding: 0;
  }
}
@media (min-width: 1680px) {
  .container {
    width: 1600px;
    padding: 0;
  }
}
.pic {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pic .img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.5s linear;
}

img {
  max-width: 100%;
  border: none;
  transition: all 0.5s ease;
}

/* 通用样式 */
.flex {
  display: box;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* 动画延迟结束 */
/* 视频弹窗 */
.vwrap {
  display: none;
  z-index: 1040000;
  width: 100%;
  /* height: 100%; */
  position: fixed;
}

.vwrap .videobtg {
  z-index: 900;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  overflow: hidden;
}

.vwrap .videobox {
  z-index: 1200;
  width: 1200px;
  position: fixed;
  left: 50%;
  top: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: translate(-50%, -50%);
  max-width: 90%;
  max-height: 90vh;
}

.vwrap .videobox #videobox {
  width: 100%;
  max-height: 90vh;
  /* display: inline-block; */
  /* background:#000; */
  border-radius: 0.1rem;
  overflow-y: auto;
  /* position: absolute; */
}

.vwrap .videobox #videobox * {
  max-height: 100%;
}

.vwrap .videobox #videobox .img_hezi {
  padding-bottom: 60% !important;
}

.vwrap .videobox #videobox video {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}

#videobox_wrapper {
  height: 100% !important;
}

.vwrap .close {
  z-index: 999;
  width: 31px;
  height: 31px;
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: -42px;
  text-align: center;
}

.vwrap .close i {
  display: block;
  width: 31px;
  height: 31px;
  transition: 400ms;
}

.vwrap .close i svg {
  transition: 0.6s;
}

.vwrap .close:hover i svg {
  transform: rotate(180deg);
}

@media (max-width: 992px) {
  .vwrap .videobox {
    width: 100%;
    /* left: 3%; */
    margin-left: 0;
  }
  .vwrap .close {
    right: 0;
    top: -35px;
  }
}
@media (max-height: 500px) {
  .vwrap .videobox {
    width: 60%;
  }
  .vwrap .videobox #videobox .img_hezi {
    padding-bottom: 50% !important;
  }
}
/* 视频弹窗 */
/* header */
.header {
  width: 100%;
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 99%);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  padding: 0.45rem 0 0.55rem;
}
.header .logo {
  font-size: 0;
  transition: all 0.5s;
}
.header .logo img {
  height: 0.73rem;
}
.header .header-rt .icon {
  position: relative;
  border: 1px solid #FFFFFF;
  margin-top: 0.1rem;
  width: 0.53rem;
  height: 0.53rem;
  border-radius: 50%;
  margin-left: 0.25rem;
}
.header .header-rt img {
  width: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.header .header-rt .cn a {
  font-size: 0.2rem;
  color: #fff;
  text-align: center;
  display: block;
  line-height: 0.53rem;
}

/* 搜索 */
.search-box {
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  transition: all 0.3s ease-out 0s;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  opacity: 0;
  visibility: hidden;
}
.search-box .serform {
  width: 90%;
  margin: 0 auto;
  transition: 0.2s 0.1s;
}
.search-box .close {
  position: absolute;
  top: 0.3rem;
  right: 0.3rem;
  width: 0.5rem;
  height: 0.5rem;
  cursor: pointer;
}

.search-box.showDiv {
  opacity: 1;
  visibility: visible;
}
.search-box.showDiv .serform {
  transform: translateY(0);
  transition: 0.5s 0.3s;
}

.search-bar {
  max-width: 5.5rem;
  margin: 0 auto;
  position: relative;
}
.search-bar .txt {
  height: 0.5rem;
  border: 0;
  border-right: 0;
  padding-right: 0.9rem;
  width: 100%;
  padding-left: 0.15rem;
  background: #fff;
  border-radius: 5px 10px 10px 5px;
  box-sizing: border-box;
}
.search-bar .btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 0.8rem;
  height: 0.5rem;
  overflow: hidden;
  cursor: pointer;
  border-radius: 0 5px 5px 0;
  outline: none;
  border-style: none;
  background: #861A98;
}
.search-bar .btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: url(../images/search.png) no-repeat center;
}

/* 导航 */
.navbar ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.navbar li {
  position: relative;
  display: inline-block;
  padding: 0 0.2rem;
  color: #fff;
  cursor: pointer;
}
.navbar li .lv1 {
  display: block;
  position: relative;
  line-height: 0.7rem;
  font-size: 0.24rem;
  font-weight: normal;
  color: #fff;
}
.navbar .subnav {
position: absolute;
    z-index: 2000;
    left: 50%;
    top: 100%;
    width: 100%;
    transform: translateX(-50%);
    min-width: 2rem;
    display: none;
    padding: 0.1rem 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    background: #fff;
}
.navbar .subnav:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border: 8px solid transparent;
  border-bottom-color: #fff;
  bottom: 100%;
}
.navbar .subnav dl {
  position: relative;
}
.navbar .subnav a {
  display: block;
  width: 100%;
  line-height: 0.28rem;
  padding: 0.1rem;
  font-size: 0.16rem;
  color: #333;
  position: relative;
}
.navbar .subnav a:hover {
  background: #861A98;
  color: #fff;
}
.navbar li:hover .subnav {
  display: block;
}

.full-menu {
  position: fixed;
  z-index: 9999999;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  background-size: cover;
  transition: all 0.5s ease 0s;
  transform: translateY(-100%);
}
.full-menu .close {
  position: absolute;
  top: 0.3rem;
  right: 0.3rem;
  width: 0.5rem;
  height: 0.5rem;
  font-size: 0;
  cursor: pointer;
}
.full-menu .close img {
  width: 100%;
}
.full-menu .inner {
  position: absolute;
  z-index: 2;
  left: 0px;
  right: 0px;
  top: 1rem;
  bottom: 0px;
  overflow-y: auto;
}
.full-menu ul {
  max-width: 15.6rem;
  margin: 0px auto;
  flex-wrap: wrap;
  align-items: normal;
}
.full-menu ul li {
  width: 25%;
  text-align: center;
  padding-bottom: 0.45rem;
  font-size: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: translateY(1rem);
  opacity: 0;
}
.full-menu ul li .lv1 {
  display: block;
  font-size: 0.24rem;
  font-weight: bold;
  padding: 0px 0.1rem 0.1rem;
  border-bottom: 2px solid #ffb812;
  color: #fff;
}
.full-menu ul li .subnav {
  padding: 0.1rem 0px;
}
.full-menu ul li .subnav dd {
  font-size: 0;
}
.full-menu ul li .subnav a {
  font-size: 0.18rem;
  line-height: 0.36rem;
  margin: 0.1rem 0px;
  color: #fff;
}
.full-menu ul li .subnav a:hover {
  color: #ffb812;
}

.show-full {
  overflow: hidden;
}
.show-full .full-menu {
  transform: translateY(0px);
}
.show-full .full-menu li {
  opacity: 1;
  transform: translateY(0px);
}

.menu-btn,
.phone-menu {
  display: none;
}

/* banner焦点图 */
.banner {
  position: relative;
  width: 100%;
}
.banner .pic {
  display: block;
  width: 100%;
  height: auto;
  padding-bottom: 50%;
}
.banner .img {
  transition: 6s 1s linear;
  transform: scale(1);
}
.banner .swiper-slide-active .img {
  transform: scale(1.05);
}

.banner-page {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0.35rem;
  z-index: 9;
}
.banner-page .banner-pagination {
  position: relative;
  text-align: right;
  color: #fff;
}
.banner-page .banner-pagination span {
  display: inline-block;
  padding: 0 0.1rem;
  font-size: 0.28rem;
  color: #fff;
  opacity: 1;
  width: auto;
  height: auto;
  background: none;
  border-radius: 0;
  position: relative;
}
.banner-page .banner-pagination span:after {
  content: "";
  width: 0;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  transition: width 0.3s linear;
}
.banner-page .banner-pagination span.swiper-pagination-bullet-active {
  padding-right: 1rem;
}
.banner-page .banner-pagination span.swiper-pagination-bullet-active:after {
  width: 0.97rem;
}
.banner-page .banner-pagination span:last-child {
  padding-right: 0;
}
.banner-page .banner-pagination span:last-child:after {
  width: 0;
}

/* banner焦点图结束 */
/* 通用样式 */
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotateY {
  0% {
    transform: rotateY(0deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
.index-title {
  position: relative;
  overflow: hidden;
  margin-bottom: 0.6rem;
}
.index-title h2 {
  display: flex;
  align-items: center;
}
.index-title h2 .icon {
  display: inline-block;
  width: 0.74rem;
  transform-style: preserve-3d;
  animation: rotateY 5s linear infinite;
}
.index-title h2 span {
  display: inline-block;
  font-size: 0.64rem;
  font-weight: bold;
  color: #5A037C;
}

.index-more {
  display: inline-block;
  width: 1.32rem;
  height: 0.4rem;
  line-height: 0.4rem;
  text-align: center;
  background: url(../images/index-morebg.png) no-repeat;
  background-size: 100% 100%;
  border-radius: 0.5rem;
  overflow: hidden;
  transition: 0.3s linear;
  position: absolute;
  top: 0.2rem;
  right: 0;
}
.index-more span {
  font-size: 0.18rem;
  color: #700B7C;
  background: linear-gradient(242deg, #7F008F 6%, #A706BB 48%, rgba(237, 143, 37, 0.902) 100%), linear-gradient(180deg, #A706BB 0%, #2F0634 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.index-more i {
  display: inline-block;
  width: 0.11rem;
  height: 0.11rem;
  background: url(../images/index-more01.png) top center no-repeat;
  background-size: 100% 100%;
}
.index-more:hover {
  background: linear-gradient(250deg, #7F008F 8%, #A706BB 49%, rgba(237, 143, 37, 0.902) 100%);
}
.index-more:hover span {
  background: transparent;
  color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff;
  background-clip: text;
  text-fill-color: #fff;
}
.index-more:hover i {
  background: url(../images/index-more02.png) top center no-repeat;
  background-size: 100% 100%;
}

.webkit-line-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* 通用样式 */
/* 首页中部区域 */
.section1 {
  padding: 0.9rem 0;
  background: url(../images/section01-bg.png) top center no-repeat;
  background-size: cover;
  overflow: hidden;
}

.index-about .about-content {
  display: flex;
  justify-content: space-between;
}
.index-about .about-content .txtbox {
  width: 57.8%;
}
.index-about .about-content .txtbox h2 {
  color: #140C17;
  font-size: 0.36rem;
  font-weight: bold;
  line-height: 0.4rem;
}
.index-about .about-content .txtbox .abst {
  margin-top: 0.3rem;
  color: #38283E;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.38rem;
  text-align: justify;
}
.index-about .about-content .txtbox .index-more {
  margin-top: 0.5rem;
  position: relative;
  top: 0;
}
.index-about .about-content .picbox {
  width: 37%;
  position: relative;
  padding: 0.3rem;
  transform: translateY(-1.15rem);
}
.index-about .about-content .picbox:before {
  content: "";
  width: 100%;
  height: 100%;
  border: 3px dashed #66159F;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  animation: rotate 50s linear infinite;
}
.index-about .about-content .picbox .inner {
  width: 100%;
  height: auto;
  padding-bottom: 100%;
  position: relative;
}
.index-about .about-content .picbox .inner:before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/about-circle.png) top center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  animation: rotate 10s linear infinite;
}
.index-about .about-content .picbox .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: 80%;
}
.index-about .about-content .picbox .circle:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px dashed #650EA2;
  border-radius: 50%;
  animation: rotate 50s linear infinite;
}
.index-about .about-content .picbox .pic {
  width: 90%;
  height: 90%;
  border: 10px solid #3ED6A2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-about .about-content .picbox .pic .img:hover {
  transform: scale(1.05);
}

.index-news {
  overflow: hidden;
}

.news-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news-content .date {
  color: #fff;
  text-align: center;
  font-family: Alata;
}
.news-content .pic-news {
  width: 54.8%;
}
.news-content .pic-news a {
  display: block;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}
.news-content .pic-news a:hover .img {
  transform: scale(1.05);
}
.news-content .pic-news .pic {
  width: 100%;
  height: 5.13rem;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-content .pic-news .pic:after {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 54%, rgba(33, 0, 36, 0.98) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
.news-content .pic-news .txt {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 0.5rem;
}
.news-content .pic-news .txt .date {
  font-size: 0.18rem;
  width: 1.1rem;
  height: 1.1rem;
  padding-top: 0.1rem;
  background: linear-gradient(41deg, #7D3CAB 6%, #86239A 37%, #EC8925 100%);
}
.news-content .pic-news .txt .date .day {
  font-size: 0.48rem;
}
.news-content .pic-news .txt .tit {
  width: calc(100% - 1.7rem);
  font-size: 0.24rem;
  color: #fff;
  font-size: 0.22rem;
  line-height: 0.3rem;
  max-height: 0.6rem;
}
.news-content .txt-news {
  width: 41.9%;
}
.news-content .txt-news ul {
  margin-top: -0.35rem;
}
.news-content .txt-news li {
  position: relative;
  padding: 0.25rem 0;
  border-bottom: 1px solid #DCCFDF;
}
.news-content .txt-news li:after {
  content: "";
  width: 0;
  height: 1px;
  background: #86239A;
  background: #700B7C;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: width 0.3s ease-in-out;
}
.news-content .txt-news a {
  display: block;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}
.news-content .txt-news .date {
  width: 0.86rem;
  height: 0.86rem;
  border-radius: 0.1rem;
  color: #700B7C;
  font-size: 0.16rem;
  padding-top: 0.1rem;
}
.news-content .txt-news .date .day {
  font-size: 0.36rem;
}
.news-content .txt-news .tit {
  width: calc(100% - 1.2rem);
  font-size: 0.2rem;
  line-height: 0.3rem;
  max-height: 0.6rem;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.news-content .txt-news li:hover .date {
  background: linear-gradient(41deg, #7D3CAB 6%, #86239A 37%, #EC8925 100%);
  color: #fff;
}
.news-content .txt-news li:hover:after {
  width: 50%;
}
.news-content .txt-news li:hover .tit {
  color: #86239A;
}

.section2 {
  padding: 0.75rem 0 1rem;
  background: url(../images/section02-bg.png) no-repeat;
  background-size: cover;
}
.section2 .index-title span {
  color: #fff;
}
.section2 .index-more {
  background: none;
  border: 1px solid #fff;
}
.section2 .index-more span {
  background: transparent;
  color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff;
  background-clip: text;
  text-fill-color: #fff;
}
.section2 .index-more i {
  background: url(../images/index-more02.png) no-repeat;
  background-size: 100% 100%;
}
.section2 .index-more:hover {
  background: #fff;
}
.section2 .index-more:hover span {
  color: #700B7C;
  background: linear-gradient(242deg, #7F008F 6%, #A706BB 48%, rgba(237, 143, 37, 0.902) 100%), linear-gradient(180deg, #A706BB 0%, #2F0634 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.section2 .index-more:hover i {
  background: url(../images/index-more01.png) no-repeat;
  background-size: 100% 100%;
}

.index-faculty {
  overflow: hidden;
  position: relative;
}
.index-faculty .big-pic li {
  display: flex;
  justify-content: space-between;
  padding: 0 5px;
}
.index-faculty .big-pic .pic {
  background: #fff;
  border-radius: 50%;
  width: 5.26rem;
  height: 5.26rem;
}
.index-faculty .big-pic .pic a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;

}

.index-faculty .big-pic .pic a:after{
  content:"";
  background: url(../images/faculty-circle2.png) no-repeat;
  background-size: 100% 100%;
  width:100%;
  height: 50%;
  position:absolute;
  bottom: 0;
  left:0;
}
.index-faculty .big-pic .pic img {
  position: absolute;
  width: auto;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}
.index-faculty .big-pic .pic img:hover {
  transform: translate(-50%, -50%) scale(1.05);
}
.index-faculty .big-pic .txt {
  width: calc(100% - 6.16rem);
  color: #fff;
}
.index-faculty .big-pic .tit {
  border-bottom: 1px solid rgba(255, 255, 255, 0.34);
}
.index-faculty .big-pic .tit a {
  display: inline-block;
  padding-bottom: 0.2rem;
  padding-right: 0.2rem;
  font-size: 0.48rem;
  font-weight: normal;
  color: #fff;
  position: relative;
}
.index-faculty .big-pic .tit a:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: width 0.3s ease-in-out;
}
.index-faculty .big-pic .tit p {
  display: inline-block;
  font-size: 0.36rem;
  color: #fff;
  margin-left: 0.4rem;
}
.index-faculty .big-pic .abst {
  margin-top: 0.4rem;
  font-size: 0.2rem;
  color: #fff;
  line-height: 0.4rem;
  max-height: 1.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.index-faculty .small-pic {
  position: absolute;
  right: 0;
  bottom: 0;
  width: calc(100% - 6.16rem);
}
.index-faculty .small-pic .pic {
  background: #fff;
  border-radius: 50%;
  width: 100%;
  padding-bottom: 100%;
  height: auto;
}
.index-faculty .small-pic .pic a {
  display: block;
  width: 90%;
  height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  overflow: hidden;
}

.index-faculty .small-pic .pic a:after{
    content:"";
    background: url(../images/faculty-circle2.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 50%;
    position:absolute;
    bottom: 0px;
    left: 0;
}
.index-faculty .small-pic .pic img {
  position: absolute;
  width: auto;
  height: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}
.index-faculty .small-pic .swiper-slide-thumb-active .pic {
  background: url(../images/faculty-circle.png) no-repeat;
  background-size: 100% 100%;
}
.index-faculty .faculty-prev,
.index-faculty .faculty-next {
  width: 0.73rem;
  height: 0.73rem;
  position: absolute;
  bottom: 0.4rem;
  z-index: 3;
  cursor: pointer;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
.index-faculty .faculty-prev {
  left: 3.94rem;
  background: url(../images/ico-jiantou11.png) center center no-repeat #F2EFF7;
  background-size: 0.33rem;
}
.index-faculty .faculty-prev:hover {
  background: url(../images/ico-jiantou21.png) center center no-repeat #86239A;
  background-size: 0.33rem;
}
.index-faculty .faculty-next {
  left: 4.77rem;
  background: url(../images/ico-jiantou12.png) center center no-repeat #F2EFF7;
  background-size: 0.33rem;
}
.index-faculty .faculty-next:hover {
  background: url(../images/ico-jiantou22.png) center center no-repeat #86239A;
  background-size: 0.33rem;
}

.section3 {
  padding: 0.7rem 0;
  background: url(../images/section03-bg.png) top center no-repeat;
  background-size: cover;
}

.index-research li {
  width: calc(33.3% - 0.4rem);
}
.index-research li a {
  display: block;
  overflow: hidden;
  border-radius: 0.1rem;
  border: 1px solid rgba(0, 0, 0, 0.08);
}
.index-research li .pic {
  height: auto;
  padding-bottom: 62%;
}
.index-research li .pic .img:hover {
  transform: scale(1.05);
}
.index-research li .txt {
  background: #fff;
  padding: 0.5rem 0.35rem;
  position: relative;
}
.index-research li .txt:before {
  content: "";
  width: 100%;
  height: 0;
  background: linear-gradient(239deg, #7F008F 5%, #A706BB 48%, rgba(237, 143, 37, 0.902) 100%);
  position: absolute;
  left: 0;
  top: 0;
  transition: height 0.3s ease-in-out;
}
.index-research li .tit {
  font-size: 0.2rem;
  color: #222222;
  line-height: 0.3rem;
  height: 0.6rem;
  position: relative;
  z-index: 2;
}
.index-research li .more {
  overflow: hidden;
  margin-top: 0.4rem;
  color: #5A037C;
  font-size: 0.18rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
}
.index-research li .icon {
  width: 0.53rem;
  height: 0.53rem;
  background: url(../images/ico-jiantou.png) center center no-repeat #F2EFF7;
  background-size: 0.24rem;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
.index-research li:hover .txt:before {
  height: 100%;
}
.index-research li:hover .tit {
  color: #fff;
}
.index-research li:hover .more {
  color: #fff;
}
.index-research li:hover .iocn {
  background: url(../images/ico-jiantou.png) center center no-repeat #fff;
  background-size: 0.24rem;
}

.section4 {
  padding: 0.7rem 0 1.1rem;
  background: url(../images/section04-bg.png) top center no-repeat;
  background-size: cover;
  overflow: hidden;
}

.index-center .center-content {
  position: relative;
}
.index-center .swiper-container {
  padding-top: 1.3rem;
  overflow: visible;
  transform: translateX(-8%);
}
.index-center .swiper-slide {
  width: 19.6%;
  margin: 0 -0.3rem;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
}
.index-center .swiper-slide a {
  display: block;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}
.index-center .swiper-slide .pic {
  height: auto;
  padding-bottom: 100%;
}
.index-center .swiper-slide .pic:after{
  content:"";
  width:100%;
  height:100%;
  border-radius:50%;
  background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.6));
  position:absolute;
  top:0;
  left:0;
}
.index-center .swiper-slide .pic:hover .img {
  transform: scale(1.05);
}
.index-center .swiper-slide .txt {
  width: 100%;
  left: 0;
  position: absolute;
  z-index:5;
  bottom: 15%;
  color: #fff;
  padding: 0 25%;
}
.index-center .swiper-slide .txt .tit {
  text-align: center;
  font-size: 0.18rem;
  line-height: 0.24rem;
  height: 0.48rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.index-center .swiper-slide .txt .abst {
  margin-top: 0.2rem;
  text-align: center;
  font-size: 0.18rem;
  line-height: 0.24rem;
  height: 0.72rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  display: none;
}
.index-center .swiper-slide.active {
  opacity: 1;
  visibility: visible;
}
.index-center .swiper-slide-next + .swiper-slide {
  opacity: 1;
  visibility: visible;
}
.index-center .swiper-slide-prev,
.index-center .swiper-slide-next {
  z-index: 2;
  opacity: 1;
  visibility: visible;
}
.index-center .swiper-slide-active {
  width: 35.5%;
  z-index: 3;
  opacity: 1;
  visibility: visible;
  transform: translateY(-1.26rem);
}
.index-center .swiper-slide-active .txt {
  padding: 0 15%;
}
.index-center .swiper-slide-active .txt .tit {
  font-size: 0.28rem;
  line-height: 0.3rem;
  height: 0.6rem;
}
.index-center .swiper-slide-active .txt .abst {
  display: block;
  display: -webkit-box;
}
.index-center .center-pagination {
  position: relative;
  margin-top: -0.4rem;
  text-align: center;
  z-index: 9;
}
.index-center .center-pagination span {
  opacity: 1;
  background: #DBCDDC;
  width: 0.5rem;
  height: 6px;
  border-radius: 6px;
  display: inline-block;
  margin: 0 0.1rem;
  cursor: pointer;
}
.index-center .center-pagination .swiper-pagination-bullet-active {
  background: #700B7C;
}
.index-center .center-prev,
.index-center .center-next {
  position: absolute;
  top: 40%;
  width: 0.73rem;
  height: 0.73rem;
  z-index: 9;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.index-center .center-prev {
  background: url(../images/ico-jiantou11.png) center center no-repeat #F2EFF7;
  background-size: 0.33rem;
  left: 30%;
}
.index-center .center-next {
  right: 30%;
  background: url(../images/ico-jiantou12.png) center center no-repeat #F2EFF7;
  background-size: 0.33rem;
}

.index-agency {
  margin-top: 0.5rem;
}
.index-agency li {
  width: calc(25% - 0.2rem);
}
.index-agency li a {
  display: block;
  width: 100%;
  position: relative;
  border-radius: 0.2rem;
  overflow: hidden;
}
.index-agency li a:after {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(25, 1, 27, 0) 71%, #1E0121 100%);
  position: absolute;
  top: 0;
  left: 0;
}
.index-agency li .pic {
  height: auto;
  padding-bottom: 140%;
}
.index-agency li .txt {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0.3rem 0.15rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index-agency li .txt .icon {
  width: 0.64rem;
  height: 0.64rem;
  position: relative;
}
.index-agency li .txt .icon img {
  width: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.index-agency li .txt .tit {
  width: calc(100% - 0.88rem);
  font-size: 0.3rem;
  color: #FFFFFF;
}
.index-agency .li01 .icon {
  background: url(../images/ico-dbx01.png) top center no-repeat;
  background-size: 100% 100%;
}
.index-agency .li02 .icon {
  background: url(../images/ico-dbx02.png) top center no-repeat;
  background-size: 100% 100%;
}
.index-agency .li03 .icon {
  background: url(../images/ico-dbx03.png) top center no-repeat;
  background-size: 100% 100%;
}
.index-agency .li04 .icon {
  background: url(../images/ico-dbx04.png) top center no-repeat;
  background-size: 100% 100%;
}
.index-agency li:hover .img {
  transform: scale(1.05);
}

.index-resource {
  margin-top: 1rem;
}
.index-resource li {
  width: calc(16.66% - 0.1rem);
  text-align: center;
}
.index-resource li a {
  display: block;
}
.index-resource li .icon {
  height: 0.8rem;
}
.index-resource li .icon img {
  height: 100%;
  transition: all 0.5s ease-in-out;
}
.index-resource li .tit {
  margin-top: 0.15rem;
  font-size: 0.24rem;
  color: #5A037C;
}
.index-resource li:hover img {
  transform: rotateY(180deg);
}

/* 底部 */
.footer {
  background: url(../images/footer-bg.png) no-repeat;
  background-size: cover;
}
.footer .inner {
  padding: 0.6rem 0 0.45rem;
}
.footer .inner .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer .inner .footer-logo {
  width: 4.24rem;
  padding-top: 0.1rem;
}
.footer .inner .contact {
  font-size: 0.24rem;
  line-height: 0.4rem;
  color: #fff;
}
.footer .cory {
  border-top: 1px solid rgba(255, 255, 255, 0.21);
  padding: 0.15rem 0;
  font-size: 0.24rem;
  color: #fff;
  text-align: center;
}

/* 底部 */
/* 列表页 */
.listbanner {
  height: 38vw;
  min-height: 220px;
  position: relative;
}

.weizhi {
  margin: 0.3rem 0;
  overflow: hidden;
  padding-bottom: 10px;
  border-bottom: 1px solid #dddddd;
}
.weizhi h2 {
  float: left;
  font-size: 0.3rem;
  line-height: 0.3rem;
  font-weight: normal;
  color: #000;
  padding-left: 15px;
  border-left: 4px solid #195ef3;
}

.location {
  float: right;
  font-size: 0.16rem;
  color: #999999;
}
.location i {
  font-size: 0.2rem;
  margin-right: 5px;
  color: #195ef3;
}

.list-page {
  position: relative;
  z-index: 3;
  margin-bottom: 0.8rem;
  min-height: 600px;
}
.list-page .left {
  float: left;
  width: 3.2rem;
}
.list-page .right {
  float: right;
  width: calc(100% - 3.6rem);
}
.list-page .page {
  text-align: center;
  padding: 30px 0;
}

.list-nav {
  margin: 0.5rem 0;
}
.list-nav .ph-column {
  display: none;
}
.list-nav ul {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  overflow-x: auto;
}
.list-nav ul li {
  margin-right: 0.35rem;
}
.list-nav ul li a {
  display: block;
  transition: 0.3s linear;
  padding: 0.12rem 0.25rem;
  border-radius: 0.5rem;
  border: 1px solid #7D3CAB;
  font-size: 0.28rem;
  font-weight: 500;
  line-height: 0.3rem;
  color: #7D3CAB;
  white-space: nowrap;
}
.list-nav ul li.current a,
.list-nav ul li:hover a {
  background: linear-gradient(235deg, #7D3CAB 6%, #86239A 85%);
  color: #fff;
}

.left-nav {
  position: relative;
  padding-bottom: 1.1rem;
  background: #ffffff;
}
.left-nav .phone-column {
  display: none;
}
.left-nav .lv1 {
  padding: 0.4rem 0.2rem;
  position: absolute;
  width: 100%;
  bottom: 100%;
  left: 0;
  z-index: 9;
  background: #7D3CAB;
  text-align: center;
}
.left-nav .lv1 h2 {
  font-weight: bold;
  color: #fff;
  line-height: 0.36rem;
  font-size: 0.3rem;
}
.left-nav .subnav {
  padding: 0 0.2rem;
}
.left-nav .subnav li .lv2 {
  padding: 0.25rem 0.25rem;
  display: block;
  position: relative;

  background-size: 0.24rem auto;
  border-bottom: 1px dashed #c5c5c5;
}
.left-nav .subnav li .lv2 p {
  font-size: 0.2rem;
  text-align: center;
  color: #333;
}
.left-nav .subnav li .lv2 i {
  display: none;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.left-nav .subnav li.current .lv2 p,
.left-nav .subnav li .lv2:hover p {
  color: #7D3CAB;
}
.left-nav .subnav dd {
  display: none;
  border-bottom: 1px dashed #c5c5c5;
  padding: 0.1rem 0;
}
.left-nav .subnav dd a {
  font-size: 0.16rem;
  color: #333;
  padding: 0.12rem 0.25rem;
  display: block;
  text-align: center;
}
.left-nav .subnav dd a:hover {
  color: #7D3CAB;
}
.left-nav .subnav li.current dd {
  display: block;
}

.list-news {
  overflow: hidden;
}
.list-news ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.2rem;
}
.list-news li {
  width: calc(33.3% - 0.4rem);
  margin: 0 0.2rem 0.4rem;
}
.list-news li a {
  display: block;
  overflow: hidden;
  border-radius: 0.1rem;
  border: 1px solid rgba(0, 0, 0, 0.08);
}
.list-news li .pic {
  height: auto;
  padding-bottom: 62%;
}
.list-news li .pic .img:hover {
  transform: scale(1.05);
}
.list-news li .txt {
  background: #fff;
  padding: 0.3rem 0.2rem;
  position: relative;
}
.list-news li .txt:before {
  content: "";
  width: 100%;
  height: 0;
  background: linear-gradient(239deg, #7F008F 5%, #A706BB 48%, rgba(237, 143, 37, 0.902) 100%);
  position: absolute;
  left: 0;
  top: 0;
  transition: height 0.3s ease-in-out;
}
.list-news li .tit {
  font-size: 0.2rem;
  color: #222222;
  line-height: 0.3rem;
  height: 0.6rem;
  position: relative;
  z-index: 2;
}
.list-news li .more {
  overflow: hidden;
  margin-top: 0.3rem;
  color: #5A037C;
  font-size: 0.18rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
}
.list-news li .icon {
  width: 0.53rem;
  height: 0.53rem;
  background: url(../images/ico-jiantou.png) center center no-repeat #F2EFF7;
  background-size: 0.24rem;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
.list-news li:hover .txt:before {
  height: 100%;
}
.list-news li:hover .tit {
  color: #fff;
}
.list-news li:hover .more {
  color: #fff;
}
.list-news li:hover .iocn {
  background: url(../images/ico-jiantou.png) center center no-repeat #fff;
  background-size: 0.24rem;
}

.list-news2 li {
  margin-bottom: 0.35rem;
}
.list-news2 li * {
  transition: 0.5s linear;
}
.list-news2 a {
  display: flex;
  justify-content: space-between;
  padding: 0.2rem;
  border-radius: 0.2rem 0 0.2rem 0;
  position: relative;
  border: 1px solid #d1dffd;
}
.list-news2 a:before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(41deg, #7D3CAB 6%, #86239A 37%, #EC8925 100%);
  border-radius: 0.2rem 0 0.2rem 0;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
  transition: width 0.5s linear;
}
.list-news2 .pic {
  float: left;
  width: 3.6rem;
  height: 2.4rem;
}
.list-news2 .pic .img:hover {
  transform: scale(1.05);
}
.list-news2 .txt {
  position: relative;
  width: calc(100% - 4.1rem);
}
.list-news2 .txt .date {
  font-size: 0.14rem;
  text-align: center;
  color: #7D3CAB;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  font-weight: bold;
  padding: 0.3rem 0 0.2rem;
  width: 0.6rem;
}
.list-news2 .txt .date p {
  display: inline-block;
  position: relative;
  z-index: 2;
}
.list-news2 .txt .date .day {
  font-size: 0.3rem;
  padding-bottom: 5px;
  margin-bottom: 5px;
  position: relative;
}
.list-news2 .txt .date .day:after {
  content: "";
  height: 1px;
  width: 100%;
  background: #7D3CAB;
  position: absolute;
  bottom: 0;
  left: 0;
}
.list-news2 .txt .time {
  margin-top: 0.2rem;
  font-size: 0.18rem;
  color: #7D3CAB;
  display: none;
}
.list-news2 .txt .tit {
  font-size: 0.2rem;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-news2 .txt .abst {
  margin-top: 0.2rem;
  font-size: 0.16rem;
  line-height: 0.24rem;
  height: 0.48rem;
  color: #666666;
}
.list-news2 li:hover a:before {
  width: 100%;
}
.list-news2 li:hover .date,
.list-news2 li:hover .time {
  color: #fff;
}
.list-news2 li:hover .day:after {
  background: #fff !important;
}
.list-news2 li:hover .tit {
  color: #fff !important;
}
.list-news2 li:hover .abst {
  color: rgba(255, 255, 255, 0.7) !important;
}

.list-txt {
  overflow: hidden;
}
.list-txt ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.2rem;
}
.list-txt li {
  width: calc(50% - 0.4rem);
  margin: 0 0.2rem 0.4rem;
  position: relative;
}
.list-txt a {
  display: block;
  border-radius: 0.1rem;
  display: flex;
  overflow: hidden;
  justify-content: space-between;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #EAE5F9;
  padding: 0.3rem 0.2rem;
  position: relative;
  align-items: center;
}
.list-txt a:before {
  content: "";
  width: 0;
  height: 100%;
  background: linear-gradient(41deg, #7D3CAB 6%, #86239A 37%, #EC8925 100%);
  position: absolute;
  top: 0;
  left: 0;
  transition: width 0.5s;
}
.list-txt .date {
  width: 0.86rem;
  border-radius: 0.1rem;
  color: #700B7C;
  font-size: 0.16rem;
  text-align: center;
  position: relative;
  z-index: 2;
}
.list-txt .date .day {
  font-size: 0.36rem;
}
.list-txt .txt {
  width: calc(100% - 1rem);
  position: relative;
  z-index: 2;
}
.list-txt h2 {
  font-size: 0.2rem;
  font-weight: normal;
  color: #000;
  line-height: 0.3rem;
  max-height: 0.6rem;
}
.list-txt .abst {
  margin-top: 0.3rem;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.22rem;
  height: 0.44rem;
}
.list-txt li:hover a:before {
  width: 100%;
}
.list-txt li:hover .date {
  color: #fff;
}
.list-txt li:hover h2 {
  color: #fff;
}

.list-pics ul {
  overflow: hidden;
  margin: 0 -0.2rem;
}
.list-pics li {
  float: left;
  width: 33.3%;
  margin-bottom: 0.35rem;
}
.list-pics a {
  display: block;
  margin: 0 0.2rem;
  overflow: hidden;
  position: relative;
  border-radius: 0.2rem;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #EAE5F9;
}
.list-pics a .pic {
  width: 100%;
  padding-bottom: 65%;
  overflow: hidden;
  position: relative;
}
.list-pics a .pic .img {
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s linear;
}
.list-pics a .pic .img:hover {
  transform: scale(1.05);
}
.list-pics a .tit {
  padding: 0.2rem 0.1rem;
  position: relative;
}
.list-pics a .tit h2 {
  font-size: 0.18rem;
  color: #333333;
  text-align: center;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list-teacher {
  overflow: hidden;
}
.list-teacher ul {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.2rem;
}
.list-teacher li {
  width: calc(50% - 0.4rem);
  margin: 0 0.2rem 0.4rem;
}
.list-teacher li a {
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #EAE5F9;
  border-radius: 0.1rem;
  display: flex;
  align-items: center;
}
.list-teacher li .pic {
  width: 2.4rem;
  height: 3.4rem;
  border-radius: 0.1rem;
  background: url(../images/faculty_bg.png) no-repeat center;
  background-size: 100% 100%;
}
.list-teacher li .pic .img:hover {
  transform: scale(1.05);
}
.list-teacher li .txt {
  flex: 1;
  overflow: hidden;
  padding: 0.25rem 0.5rem;
}
.list-teacher li h2 {
  font-size: 0.32rem;
  background: linear-gradient(180deg, #4B3CC3 25%, #9450D7 73%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-weight: bold;
  margin-bottom: 0.1rem;
}
.list-teacher li h3 {
  font-size: 0.22rem;
  display: block;
}
.list-teacher li .line {
  height: 1px;
  background: #EAE5F9;
  margin: 0.25rem 0;
  position: relative;
}
.list-teacher li .line:after {
  content: "";
  width: 0.4rem;
  height: 3px;
  background: #FECA77;
  left: 0;
  top: -1px;
  z-index: 4;
  position: absolute;
}
.list-teacher li .abst {
  font-size: 0.16rem;
  color: #797979;
  line-height: 0.24rem;
  height: 0.72rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}

/* 正文页 */
.article-page {
  background-color: #fff;
}

.article {
  overflow: hidden;
  padding: 0.2rem 0;
  word-break: break-all;
}
.article .tit {
  font-size: 0.3rem;
  color: #000;
  line-height: 1.5;
  text-align: center;
  font-weight: 600;
}
.article .info {
  margin: 0.2rem 0;
  padding-bottom: 0.15rem;
  border-bottom: 1px dashed #c5c5c5;
  color: #666;
  font-size: 0.16rem;
  color: #aaa;
  line-height: 0.22rem;
  text-align: center;
}
.article .info img {
  width: 26px;
  height: 26px;
  margin: 0 10px;
  vertical-align: middle;
}
.article .info span {
  margin: 0 10px;
}
.article .cont {
  padding: 0.2rem 0;
  font-size: 0.18rem;
  color: #333;
  line-height: 2;
}
.article .cont p {
  text-indent: 2em;
  margin-bottom: 0.25rem;
  text-align: justify;
}
.article .cont p img,
.article .cont p video {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto !important;
}
.article .cont table p {
  text-indent: 0;
  padding: 0;
  line-height: 1.2;
}
.article .np {
  margin-top: 1.25rem;
  padding-top: 1.25rem;
  border-top: 1px solid #ddd;
}
.article .np a {
  display: block;
  font-size: 0.16rem;
  color: #333333;
  line-height: 2;
  transition: 0.5s;
  padding-bottom: 10px;
}
.article .np a:hover {
  color: #00457D;
}

.cont-teacher .titbox {
  margin-bottom: 0.4rem;
  padding: 0.3rem;
  border-radius: 0.1rem;
  background: #fff;
  border: 1px solid #EAE5F9;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.cont-teacher .titbox .pic {
  width: 2.7rem;
  border-radius: 0.1rem;
  background: url(../images/faculty_bg.png) no-repeat center;
  background-size: 100% 100%;
}
.cont-teacher .titbox .pic img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.cont-teacher .titbox .txt {
  flex: 1;
  overflow: hidden;
  padding: 0.25rem 0 0.25rem 0.5rem;
}
.cont-teacher .titbox .txt h2 {
  font-size: 0.32rem;
  background: linear-gradient(180deg, #4B3CC3 25%, #9450D7 73%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-weight: bold;
  margin-bottom: 0.2rem;
}
.cont-teacher .titbox .txt h3 {
  font-size: 0.22rem;
  display: block;
}
.cont-teacher .titbox .txt .line {
  height: 1px;
  background: #EAE5F9;
  margin: 0.25rem 0;
  position: relative;
}
.cont-teacher .titbox .txt .line:after {
  content: "";
  width: 0.4rem;
  height: 3px;
  background: #FECA77;
  left: 0;
  top: -1px;
  z-index: 4;
  position: absolute;
}
.cont-teacher .titbox .txt .info {
  font-size: 0.2rem;
  color: #666;
}
.cont-teacher .cont {
  line-height: 1.8em;
  color: #333;
  text-align: justify;
  font-size: 0.18rem;
  word-break: break-all;
}
.cont-teacher .cont dl {
  margin-bottom: 0.4rem;
}
.cont-teacher .cont dt {
  background: url(../images/ss.svg) no-repeat left center;
  background-size: 0.3rem 0.28rem;
  padding-left: 0.4rem;
  font-size: 0.28rem;
  font-weight: bold;
  margin-bottom: 0.2rem;
}
.cont-teacher .cont dd {
  border-top: 1px solid rgba(158, 79, 225, 0.3);
  padding-top: 0.2rem;
}